
#wb_header { background: transparent none repeat scroll left top; height: 130px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 1170px; padding-bottom: 40px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 97px; }
body { background: transparent url("../gallery_gen/ffbf3ac4aca0be3ce5d3d9686e82a553.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1397px; }
.root { width: 992px; height: 1397px; overflow: visible; min-height: 1397px; }
#wb_element_instance107 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance107 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance107, #wb_element_instance107 ul { text-align: right; }
#wb_element_instance107 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance107 li { margin: 10px 0px 10px 0px; }
#wb_element_instance107 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance107 li:hover > a, #wb_element_instance107 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance107 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance108 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance109 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance110 { left: 0px; top: 630px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; z-index: 126; }
#wb_element_instance111 { left: 699px; top: 379px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 170; }
#wb_element_instance112 { left: 384px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 171; }
#wb_element_instance112 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance113 { left: 81px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 172; }
#wb_element_instance113 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance114 { left: 91px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 173; }
#wb_element_instance115 { left: 394px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 174; }
#wb_element_instance116 { left: 100px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 175; }
#wb_element_instance117 { left: 710px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 176; }
#wb_element_instance118 { left: 400px; top: 469px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 177; }
#wb_element_instance119 { left: 689px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 119; }
#wb_element_instance119 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance120 { left: 130px; top: 680px; min-width: 130px; width: 130px; min-height: 90px; height: 90px; display: block; z-index: 365; }
#wb_element_instance120 img { width: 130px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance121 { left: 130px; top: 800px; min-width: 130px; width: 130px; min-height: 90px; height: 90px; display: block; z-index: 366; }
#wb_element_instance121 img { width: 130px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance122 { left: 130px; top: 910px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; z-index: 367; }
#wb_element_instance122 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance123 { left: 130px; top: 1060px; min-width: 140px; width: 140px; min-height: 70px; height: 70px; display: block; z-index: 368; }
#wb_element_instance123 img { width: 140px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance124 { left: 410px; top: 690px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; z-index: 373; overflow: hidden; }
#wb_element_instance124 img { width: 190px; height: 73.076923076923px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance125 { left: 400px; top: 800px; min-width: 200px; width: 200px; min-height: 80px; height: 80px; display: block; z-index: 374; }
#wb_element_instance125 img { width: 200px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance126 { left: 400px; top: 940px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 375; }
#wb_element_instance126 img { width: 200px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance127 { left: 720px; top: 690px; min-width: 150px; width: 150px; min-height: 90px; height: 90px; display: block; z-index: 377; }
#wb_element_instance127 img { width: 150px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance128 { left: 450px; top: 1020px; min-width: 90px; width: 90px; min-height: 110px; height: 110px; display: block; z-index: 378; }
#wb_element_instance128 img { width: 90px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance129 { left: 0px; top: 0px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 384; }
#wb_element_instance130 { left: 0px; top: 1150px; display: block; z-index: 9000; }
#wb_element_instance131 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance109 p:last-child { margin-bottom: 0; }
#wb_element_instance110 p:last-child { margin-bottom: 0; }
#wb_element_instance111 p:last-child { margin-bottom: 0; }
#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance115 p:last-child { margin-bottom: 0; }
#wb_element_instance116 p:last-child { margin-bottom: 0; }
#wb_element_instance117 p:last-child { margin-bottom: 0; }
#wb_element_instance118 p:last-child { margin-bottom: 0; }
#wb_element_instance129 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
